[问题]请教启动和升级安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

[问题]请教启动和升级安装问题

#1

帖子 飞天狐狸 » 2007-07-06 11:50

我装的是ubuntu-7.04-alternate-amd64,在启动到507:CC/53 Not automationcally fixing this /dev/sda1:40887 files,558795/1598687 clusters的时候要停一分钟左右才能继续进行,请问是怎么回事?

另外,嫌广电的网速太慢,我把家里宽带停了,装东西是从公司下载了deb回家装,在安装一些程序和库时,都需要libc6(>=2.5-5),就下了libc6_2.6-0ubuntu1_amd64.deb回家装,可是说什么冲突不让装,在新立得软件包管理器想先删掉它再装,可连着删了狂多东西,害得我重装了一次系统,软件包里的强制版本(Ctrl+E)也是虚的,不能用,请问我该如何解决? :cry:
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

高手呢?

#2

帖子 飞天狐狸 » 2007-07-06 12:20

自己顶起来。高手在哪啊?帮帮我啊。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-07-06 12:23

live cd进去,修复sda1。
● 鸣学
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 飞天狐狸 » 2007-07-06 12:29

用光盘启动进去?怎么修复?
我是菜鸟,刚接触,表笑我 :wink: :oops:
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-07-06 12:39

那你要仔细看懂man fsck了哦。这个别人帮忙不到。除开有人可以上门。
● 鸣学
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 飞天狐狸 » 2007-07-06 15:27

那个更新问题该怎么弄啊?哪位高手指点一二。。。。。。。。。。 :roll:
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 飞天狐狸 » 2007-07-09 8:19

自己再顶,顶到有高人指点为止 :lol:
头像
飞天狐狸
帖子: 32
注册时间: 2007-06-27 15:19
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 飞天狐狸 » 2007-07-12 8:56

怎么就没人帮我呢?
呜~~~~~~~~~~
回复

回到 “老旧版本支持”